Subject: Re: New Liaison Statement, "Potential RTGWG work related to the disaggregated BNG architecture"

From: Lincoln Lavoie <[email-masked]>
Date: Mon, 3 Dec 2018 14:23:09 -0500

Hello,

This liaison has been received by the Broadband Forum and entered into our
system as LIAISE-262.

If you need anything else, please let me know.  We look forward to our
continued work with the IETF.

Cheers,
Lincoln

On Mon, Dec 3, 2018 at 12:32 PM Liaison Statement Management Tool <
[email-masked]> wrote:

> Title: Potential RTGWG work related to the disaggregated BNG architecture
> Submission Date: 2018-12-03
> URL of the IETF Web page: https://datatracker.ietf.org/liaison/1615/
>
> From: Chris Bowers <[email-masked]>
> To: [email-masked],[email-masked],
> [email-masked],[email-masked],
> [email-masked]
> Cc: Deborah Brungard <[email-masked]>,Chris Bowers <
> [email-masked]>,Martin Vigoureux <[email-masked]>,Alvaro
> Retana <[email-masked]>,Routing Area Working Group Discussion
> List <[email-masked]>,Dave Sinicrope <[email-masked]>,Jeff
> Tantsura <[email-masked]>,[email-masked],[email-masked]
> Response Contacts: Chris Bowers <[email-masked]>,Jeff
> Tantsura <[email-masked]>
> Technical Contacts:
> Purpose: In response
>
> Referenced liaison: The Disaggregated Architecture of BNG in BBF TR-384 (
> https://datatracker.ietf.org/liaison/1566/)
>
> Referenced liaison: Converged Core and single CUPS architecture (
> https://datatracker.ietf.org/liaison/1600/)
>
> Body: The IETF has received two liaison statements from the BBF related to
> the
> disaggregated architecture for the fixed network Broadband Network
> Gateway described in TR-384.
> (https://datatracker.ietf.org/liaison/1566/ and
> https://datatracker.ietf.org/liaison/1600/).
>
> The Routing Area Working Group (RTGWG) within the Routing Area of the
> IETF has been discussing a set of proposals for protocols to realize the
> separation of control and user plane for the disaggregated BNG
> architecture for fixed network subscribers.  We recognize that the
> creation of protocol specifications to support the disaggregated BNG
> architecture is important to the BBF.  RTGWG intends to evaluate these
> proposals.  RTGWG may adopt one, both, or neither of these proposals as
> starting points for RTGWG to produce specifications with the intention
> of requesting publication by the IESG as RFCs.  In that context, we look
> forward to coordinating with BBF as we progress this work.
>
> The second liaison from the BBF discusses collaboration between the WWC
> work area of the BBF and 3GPP to specify 5G Fixed Mobile Convergence.
> It also discusses future work by the BBF to study the feasibility of
> using a single protocol to allow multi-dimension inter-operability and
> satisfy the requirements of both TR-384 and BBF FMC work.  We would
> appreciate any additional information that the BBF can communicate
> regarding these initiatives to provide additional architectural context
> to guide IETF work in this area.
>
> We would like to pursue a plan consistent with the intent of the BBF
> expressed in the liaison statements referenced above.  We welcome
> feedback and further dialog as the work of both organizations on this
> topic progresses.
> Attachments:
>
> No document has been attached
>
>

-- 
*******************************************************************************
*Lincoln Lavoie*
Senior Engineer, Broadband Technologies

<https://www.iol.unh.edu>
www.iol.unh.edu
21 Madbury Rd., Ste. 100, Durham, NH 03824
Mobile: +1-603-674-2755
[email-masked]
<http://www.facebook.com/UNHIOL#>   <https://twitter.com/#!/UNH_IOL>
<http://www.linkedin.com/company/unh-interoperability-lab>

Ars sine scientia nihil est! -- Art without science is nothing.
Scientia sine ars est vacua! -- Science without art is empty.

BBF Gfast Certified Product List <https://bbf-gfast-cert.iol.unh.edu/>
*******************************************************************************